<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


class Data_Conregist {

	var $zip;
	var $zip1;
	var $zip2;
	var $pref;
	var $addr1;
	var $addr2;
	var $phone1;
	var $phone2;
	var $subzip;
	var $subzip1;
	var $subzip2;
	var $subpref;
	var $subaddr1;
	var $subaddr2;
	var $subphone;
	var $atena;
	
    var $updCnt;
	var $memberCd;
	
	function getZip()
	{
	    return $this -> zip;
	}
	
	function setZip($zip)
	{
	    return $this -> zip = $zip;
	}
	
	function getSubzip()
	{
		return $this -> subzip;
	}

	function setSubzip($subzip)
	{
		return $this -> subzip = $subzip;
	}
	
	function getZip1()
	{
	    return $this -> zip1;
	}
	
	function setZip1($zip1)
	{
	    $this -> zip1 = $zip1;
	}
	
	function getZip2()
	{
	    return $this -> zip2;
	}
	
	function setZip2($zip2)
	{
	    $this -> zip2 = $zip2;
	}
	
	function getPref()
	{
	    return $this -> pref;
	}
	
	function setPref($pref)
	{
	    $this -> pref = $pref;
	}
	
	function getAddr1()
	{
	    return $this -> addr1;
	}
	
	function setAddr1($addr1)
	{
	    $this -> addr1 = $addr1;
	}
	
	function getAddr2()
	{
	    return $this -> addr2;
	}
	
	function setAddr2($addr2)
	{
	    $this -> addr2 = $addr2;
	}
	
	function getPhone1()
	{
	    return $this -> phone1;
	}
	
	function setPhone1($phone1)
	{
	    $this -> phone1 = $phone1;
	}
	
	function getPhone2()
	{
	    return $this -> phone2;
	}
	
	function setPhone2($phone2)
	{
	    $this -> phone2 = $phone2;
	}
	
	function getSubzip1()
	{
	    return $this -> subzip1;
	}
	
	function setSubzip1($subzip1)
	{
	    $this -> subzip1 = $subzip1;
	}
	
	function getSubzip2()
	{
	    return $this -> subzip2;
	}
	
	function setSubzip2($subzip2)
	{
	    $this -> subzip2 = $subzip2;
	}
	
	function getSubpref()
	{
	    return $this -> subpref;
	}
	
	function setSubpref($subpref)
	{
	    $this -> subpref = $subpref;
	}
	
	function getSubaddr1()
	{
	    return $this -> subaddr1;
	}
	
	function setSubaddr1($subaddr1)
	{
	    $this -> subaddr1 = $subaddr1;
	}
	
	function getSubaddr2()
	{
	    return $this -> subaddr2;
	}
	
	function setSubaddr2($subaddr2)
	{
	    $this -> subaddr2 = $subaddr2;
	}
	
	function getSubphone()
	{
	    return $this -> subphone;
	}
	
	function setSubphone($subphone)
	{
	    $this -> subphone = $subphone;
	}
	
	function getAtena()
	{
	    return $this -> atena;
	}
	
	function setAtena($atena)
	{
	    $this -> atena = $atena;
	}

	function getUpdCnt()
	{
	    return $this -> updCnt;
	}

	function setUpdCnt($updCnt)
	{
	    $this -> updCnt = $updCnt;
	}

	function getMemberCd()
	{
	    return $this -> memberCd;
	}

	function setMemberCd($memberCd)
	{
	    $this -> memberCd = $memberCd;
	}
}
?>